Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 235904 - Original strings typos.
Summary: Original strings typos.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: libvirt
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Veillard
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-10 18:25 UTC by Nikolay Sivov
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version: 0.2.2-1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-17 11:30:07 UTC


Attachments (Terms of Use)

Description Nikolay Sivov 2007-04-10 18:25:42 UTC
I've found some typos in original PO strings..
Here they are:


1) src/virsh.c:666 src/virsh.c:721

   -> file conatining an XML domain description
   => file containing an XML domain description

2) src/virsh.c:1492

   -> maxmimum memory limit in bytes
   => maximum memory limit in bytes

3) src/virsh.c:1591

   -> Ouput the domain information as an XML dump to stdout.
   => Output the domain information as an XML dump to stdout.

4) src/virsh.c:1836
   
   -> file conatining an XML network description
   => file containing an XML network description

5) src/virsh.c:1927
   
   -> Ouput the network information as an XML dump to stdout.
   => Output the network information as an XML dump to stdout.

6) src/virsh.c:2321

   -> Ouput the IP address and port number for the VNC display.
   => Output the IP address and port number for the VNC display.


Hope you'll correct them soon..Until FC7 release)

Nikolay Sivov, translator to ru.

Comment 1 Daniel Veillard 2007-04-10 18:42:40 UTC
I commited the fixes in upstream CVS. Not sure when I will do the next release
but unfortunately I'm afraid it will be too late for FC7,

Daniel

Comment 2 Daniel Veillard 2007-04-17 11:30:07 UTC
Should be fixed in 0.2.2, just pushed out,

 thanks,

Daniel


Note You need to log in before you can comment on or make changes to this bug.